Subject: Re: bug#11135: gravatar slowdown

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 10 Apr 2012 21:11:03 +0200

Dave Abrahams <[email-masked]> writes:

> It could indeed.  I'm not seeing slowdowns anymore, but I remember
> having domain name resolution issues around the time of this issue.

Right.  Hopefully Emacs 24.3 will have support for async name
resolution, too, so that Gnus will work more smoothly in the presence of
DNS problems.  The synchronous DNS stuff in url.el is the cause of
almost all hangs that I'm seeing now during casual reading.

Anyway, I'm closing this report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/